@charset "UTF-8";
/* CSS Document */




	
	@media screen and (min-width:0px) {	
	
#employerProfile {
		width:100%;
		border-top:1px solid #a5a6a8;
		border-bottom:1px solid #a5a6a8;
		padding:10px 0;
		position:relative;
		margin-bottom:20px;}
		
#employerProfile .employerProfileContent .EP_header {
	color:#000;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	text-transform:uppercase;
	margin-bottom:8px;
	position:relative;}	
	
#employerProfile .employerProfileContent .EP_header:before {
	content:'';
	display:inline-block;
	height:8px;
	width:8px;
	border-radius:4px;
	margin-right:6px;
	background-color:#365aa5;}
	
	
#employerProfile .employerProfileContent  .EP_headline {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
	font-size:17px;
	line-height:22px;
	margin-bottom:8px;}	
	

#employerProfile .employerProfileContent   .EP_headline a:hover{
	text-decoration:underline;}		
	


	
#employerProfile .employerProfileContent  .EP_col1 .EP_image {
	margin-bottom:0px;}	
	
#col3 #employerProfile .employerProfileContent  .EP_col1 .EP_image {
	display:none;}		
	
#employerProfile .employerProfileContent  .EP_col1 .EP_image img {
	width:calc(100% - 2px);
	border:1px solid #ededed;
	
	}	
	
#employerProfile .employerProfileContent  .EP_col1 .EP_image .EP_caption {
	margin-top:5px;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: italic;
	font-weight: 500;
	font-size:11px;	
	margin-bottom:8px;}
		
	
	

			
#employerProfile .employerProfileContent  .EP_col2 .EP_firstpara {
	line-height:17px;
	font-size:11px;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;}				
			
#employerProfile .employerProfileContent .EP_col2 .EP_firstpara a {
	color:#365aa5;
	font-size:11px;
	text-decoration:none;}	
	
#employerProfile .employerProfileContent  .EP_col2  .EP_firstpara a:hover {
	color:#365aa5;
	text-decoration:underline;
	}	
	
	
#employerProfile .employerProfileContent  .EP_col2 .EP_jobslink a {
	margin-top:8px;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 500;
	display:inline-block;
	position:relative;
	background-color:#365aa5;
	color:#fff;
	padding:5px 33px 5px 10px;
	border-radius:30px;
	font-size:12px;
	background-image:url(https://www.healthclubmanagement.co.uk/images/linkArrow.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	background-size: auto 50%;
	}
	
#employerProfile .employerProfileContent  .EP_col2 .EP_jobslink a:hover {
	background-color:#324981;
	color:#fff;}	
	
	
	}
	
	
	
	
@media screen and (min-width:650px) {	

	
#employerProfile .employerProfileContent  .EP_col1 {
	float:right;
	width:30%;
	}
	

#employerProfile .employerProfileContent  .EP_col2 {
	float:left;
	width:66%;
	margin-right:4%
	}
	
	
#col3 #employerProfile .employerProfileContent  .EP_col1,
#col3 #employerProfile .employerProfileContent  .EP_col2 {
	float:none;
	width:100%;
	margin-right:0;
	}
	


#employerProfile .employerProfileContent  .EP_col1 .EP_image .EP_caption {
	margin-bottom:0px;}
	
}
	
@media screen and (min-width:1202px) {	
	
	

	
		
	}		